Subject: [GIT PULL] DaVinci fix for v3.7

From: [email-masked] (Sekhar Nori)
Date: Tue, 20 Nov 2012 10:41:00 +0530

On 11/19/2012 10:23 PM, Olof Johansson wrote:
> On Mon, Nov 19, 2012 at 1:42 AM, Sekhar Nori <[email-masked]> wrote:
>> Hi Arnd, Olof,
>>
>> Can you please pull the following DaVinci fix for v3.7? I know its pretty late,
>> I was out of office for most of the -rc cycle this time.
>>
>> The change deserves a stable tag, I did not add it though since the patch
>> does not apply cleanly to any of the previous kernel releases. It will have
>> to be backported and send to the stable team once it makes it into mainline.
>>
>> Thanks,
>> Sekhar
>>
>> The following changes since commit f4a75d2eb7b1e2206094b901be09adb31ba63681:
>>
>>   Linux 3.7-rc6 (2012-11-16 17:42:40 -0800)
>>
>> are available in the git repository at:
>>
>>   git://gitorious.org/linux-davinci/linux-davinci.git tags/davinci-fixes-for-v3.7
> 
> Pulled, thanks. Gitorious wasn't horribly slow this morning so I'll
> take care of the remainder of your 3.8 pull requests too. :)

Thanks! I had requested a k.o account earlier but got no response. That
was before k.o was hacked. I will request again, but I guess I will be
rejected since my PGP key is signed by just one kernel developer (I
guess I need to start traveling and meeting people more often).

Sekhar